 .u-section-1 {
  filter: none;
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 893px;
  margin-top: -99px;
  margin-bottom: 0;
}

.u-section-1 .u-shape-1 {
  width: 570px;
  height: 311px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -345px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-group-1 {
  width: 599px;
  min-height: 389px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -458px auto 60px calc(((100% - 1140px) / 2)  + 64px);
}

.u-section-1 .u-container-layout-1 {
  padding: 19px 0 30px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 365px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -298px;
    margin-left: calc(((100% - 940px) / 2)  + -16px);
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2)  + 46px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1075px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -121px;
    margin-left: calc(((100% - 720px) / 2)  + -16px);
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 720px) / 2)  + 46px);
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-top: 50px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 893px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 290px);
    margin-top: -344px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 392px;
    margin-top: -428px;
    margin-left: auto;
    margin-bottom: 69px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(173, 204, 233, 0.5)), linear-gradient(to bottom, rgba(224, 229, 235, 1), rgba(224, 229, 235, 1));
  background-size: cover, cover;
  min-height: 1267px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-2 .u-image-1 {
  min-height: 586px;
  background-image: url("https://assets.nicepagecdn.com/1de5173d/6449976/images/Wigiliastol2.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 641px;
  background-image: url("https://assets.nicepagecdn.com/1de5173d/6449976/images/20231224_145703.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 1227px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-2 .u-text-1 {
  margin: 79px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 20px 0;
}

.u-section-2 .u-btn-1 {
  --radius: 10px;
  border-style: solid;
  font-weight: 700;
  font-size: 3rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  background-image: linear-gradient(#41807c, #db545a);
  margin: 50px auto 0;
  padding: 10px 15px 12px 14px;
}

.u-section-2 .u-image-3 {
  min-height: 626px;
  background-image: url("https://assets.nicepagecdn.com/1de5173d/6449976/images/wigiliastol3.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 601px;
  background-image: url("https://assets.nicepagecdn.com/1de5173d/6449976/images/20251224_152343.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 723px;
  }

  .u-section-2 .u-image-1 {
    min-height: 483px;
  }

  .u-section-2 .u-image-2 {
    min-height: 529px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 1012px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-image-3 {
    min-height: 516px;
  }

  .u-section-2 .u-image-4 {
    min-height: 496px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 2372px;
  }

  .u-section-2 .u-image-1 {
    min-height: 555px;
  }

  .u-section-2 .u-image-2 {
    min-height: 608px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    min-height: 1186px;
  }

  .u-section-2 .u-image-4 {
    min-height: 1140px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2580px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 833px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 912px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-image-3 {
    min-height: 890px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 855px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 524px;
  }

  .u-section-2 .u-image-2 {
    min-height: 574px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 696px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 20px;
  }

  .u-section-2 .u-image-3 {
    min-height: 560px;
  }

  .u-section-2 .u-image-4 {
    min-height: 538px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('https://assets.nicepagecdn.com/1de5173d/6449976/images/f140aecc561eef4869e779ee0199aa83ce27b69dd3eaf6b4c8f755199fc8f4c03be1361a89c5a4cfa733ded4605f5d99f02f84a35673f976652901_1280.jpg');
  background-position: 50% 50%, 50% 0%;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 705px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 146px 0 0 351px;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: 21px 0 60px 351px;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(239, 206, 74) !important;
}

.u-section-3 .u-list-icon-2 {
  color: rgb(239, 206, 74) !important;
}

.u-section-3 .u-list-icon-3 {
  color: rgb(239, 206, 74) !important;
}

.u-section-3 .u-list-icon-4 {
  color: rgb(239, 206, 74) !important;
}

.u-section-3 .u-list-icon-5 {
  color: rgb(239, 206, 74) !important;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 153px;
    margin-left: 151px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 151px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 76.62% 64.41%;
    background-size: auto 130%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 56px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 38px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 130px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-right: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
} .u-section-4 {
  min-height: 1450px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
  background-image: none;
}

.u-section-4 .u-image-1 {
  min-height: 683px;
  background-image: url("https://assets.nicepagecdn.com/1de5173d/6449976/images/photo-1601118964938-228a89955311.jpeg");
  background-position: 50% 50%;
  --radius: 40px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 683px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 31px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 21px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 715px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 3rem;
  margin: 2px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  margin: 9px 0 0;
}

.u-section-4 .u-list-icon-7 {
  color: rgb(239, 206, 74) !important;
}

.u-section-4 .u-list-icon-8 {
  color: rgb(239, 206, 74) !important;
}

.u-section-4 .u-list-icon-9 {
  color: rgb(239, 206, 74) !important;
}

.u-section-4 .u-list-icon-10 {
  color: rgb(239, 206, 74) !important;
}

.u-section-4 .u-list-icon-11 {
  color: rgb(239, 206, 74) !important;
}

.u-section-4 .u-list-icon-12 {
  color: rgb(239, 206, 74) !important;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  margin: 50px 0 0;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 211px;
  margin: -32px -50px 0 -40px;
}

.u-section-4 .u-image-2 {
  min-height: 714px;
  background-image: url("https://assets.nicepagecdn.com/1de5173d/6449976/images/MENUWIGILIJNE.png");
  background-position: 50% 50%;
  --radius: 40px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1205px;
  }

  .u-section-4 .u-image-1 {
    min-height: 563px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 563px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 590px;
  }

  .u-section-4 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-custom-html-1 {
    width: 445px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    min-height: 589px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 965px;
  }

  .u-section-4 .u-image-1 {
    min-height: 431px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-text-4 {
    font-size: 2.75rem;
  }

  .u-section-4 .u-custom-html-1 {
    width: 309px;
  }

  .u-section-4 .u-image-2 {
    min-height: 451px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1476px;
  }

  .u-section-4 .u-image-1 {
    min-height: 647px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-4 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 677px;
    order: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 986px;
  }

  .u-section-4 .u-image-1 {
    min-height: 407px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 832px;
  }

  .u-section-4 .u-text-4 {
    font-size: 2.34375rem;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-custom-html-1 {
    width: 425px;
    margin: 30px -35px -13px -50px;
  }

  .u-section-4 .u-image-2 {
    min-height: 426px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 989px;
}

.u-section-5 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 820px);
  height: 723px;
  margin: 145px 0 0 auto;
}

.u-section-5 .u-image-1 {
  width: 702px;
  height: 938px;
  margin: -868px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-5 .u-group-1 {
  width: 590px;
  min-height: 554px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -709px calc(((100% - 1140px) / 2)  + -20px) 60px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 2.25rem;
  margin: 6px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 820px);
  }

  .u-section-5 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 513px;
    margin-right: calc(((100% - 940px) / 2) + -20px);
    height: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 2rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-shape-1 {
    width: 412px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-image-1 {
    width: 596px;
    height: 420px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-group-1 {
    margin-top: -135px;
    margin-right: calc(((100% - 720px) / 2)  + -20px);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 773px;
  }

  .u-section-5 .u-shape-1 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-image-1 {
    width: 467px;
    height: 311px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 467px;
    margin-top: -493px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 506px;
  }

  .u-section-5 .u-shape-1 {
    width: 237px;
    height: 669px;
    margin-top: -1px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + 27px);
  }

  .u-section-5 .u-image-1 {
    height: 516px;
    margin-top: -713px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-1 {
    width: 280px;
    margin-top: -155px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-6 {
  min-height: 632px;
}

.u-section-6 .u-text-1 {
  margin: 1px auto 0;
}

.u-section-6 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 435px;
  margin-top: 47px;
  margin-bottom: 19px;
  grid-gap: 17px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 552px;
  }

  .u-section-6 .u-gallery-1 {
    height: 355px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1337px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1140px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 3698px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-gallery-1 {
    height: 3501px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 2420px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
    margin-top: 11px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 27px;
    height: 2223px;
  }
} .u-section-7 {
  min-height: 500px;
}